/* New styles for CSS refresh */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

header {
  background-color: black;
}

img.responsive {
  max-width: 100%;
}

.section-heading {
  font-size: 20px;
  font-weight: 900;
}

.section-heading.small {
  font-size: 18px;
}

hr.section-underline {
  display: block;
  height: 2px;
  background-color: #333;
  border-top: none;
  margin-top: 10px;
  margin-bottom: 10px;
}

.more-link {
  text-transform: uppercase;
  color: #bf3714;
  font-size: 12px;
  font-weight: 900;
  position: relative;
  margin-right: 11px;
  white-space: nowrap;
  display: inline-block;
  margin-bottom: 12px;
}

.more-link.large {
  font-size: 14px;
}

.more-link:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -12px;
  transform: translate(0, -50%);
  width: 9px;
  height: 9px;
  background: url("../img/icons/r-carat.svg") no-repeat center center;
  background-size: cover;
}

.more-link.back-link {
  margin-right: 0;
  margin-left: 11px;
}

.more-link.back-link:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -12px;
  transform: translate(0, -50%);
  width: 9px;
  height: 9px;
  background: url("../img/icons/l-carat.svg") no-repeat center center;
  background-size: cover;
}

.more-link.back-link:after {
  display: none;
}

.more-link.no-arrow {
  margin-left: 0;
  margin-right: 0;
}

.more-link.no-arrow:before,
.more-link.no-arrow:after {
  display: none;
}

.ad-label {
  display: none;
  /* font-size: 12px;
  letter-spacing: 0.6px;
  color: #979797;
  margin-bottom: 8px;
  margin-top: 8px;
  text-transform: uppercase;
  display: block;
  text-align: center; */
}

.header_top_links {
  background-color: #151515;
  text-align: right;
  color: white;
}

.header_top_links .main_container {
  padding: 0 8px;
}

.header_top_links a {
  padding: 0 12px;
}

.header_top_links a {
  font-size: 12px;
  border-right: 1px solid white;
  position: relative;
}

.header_top_links a:last-of-type {
  border-right: 0;
}

.header_social_links {
  display: inline-block;
  padding: 0 8px;
}

.header_social_links a {
  border-right: 0;
}

.user-settings-icon,
.sign-out-icon {
  width: 14px;
  height: 14px;
  position: relative;
  top: 1px;
}

.sign-out-icon {
  top: 3px;
}

@media all and (min-width: 768px) {
  .user-settings-icon {
    top: 2px;
  }
}

.content-section {
  padding: 20px 16px 8px 16px;
  margin-top: 4px;
  margin-bottom: 4px;
  background-color: #ffffff;
}

@media all and (min-width: 768px) {
  .content-section {
    padding: 20px 24px 8px 24px;
    margin-top: 8px;
    margin-bottom: 8px;
    border-radius: 4px;
  }
}

.article-byline {
  margin: 16px 0;
}

.author-link {
  text-transform: none;
}

.article-byline-separator {
  margin: 0 16px;
  display: inline-block;
  width: 1px;
  height: 12px;
  background-color: #d8d8d8;
  position: relative;
  top: 2px;
}

.featured_event_title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
}

.rankings .scorecard-table {
  width: 100%;
}

.link-list-item {
  padding: 10px 0 10px 8px;
  border-bottom: 1px solid rgba(153, 153, 153, 0.35);
  font-size: 13px;
  display: block;
  font-weight: bold;
  line-height: 1.23;
}

.link-list-item:first-of-type {
  padding-top: 0;
}

.link-list-item:last-child {
  border: 0;
}

.rankings table.scorecard-table {
  margin-bottom: 16px;
}

.rankings table.scorecard-table thead {
  background-color: #bf3714;
  color: white;
  border: 1px solid #bf3714;
  font-weight: normal;
}

.rankings table.scorecard-table tbody tr:nth-child(even) {
  background-color: white;
}

.rankings table.scorecard-table td {
  border: 1px solid #d8d8d8;
}

.rankings table .win {
  background: #f0f0f0;
}

.rankings table td.first > div {
  position: relative;
  padding-left: 32px;
}

.rankings table td.first > div:before {
  content: "";
  top: 50%;
  transform: translate(0, -50%);
  left: 10px;
  position: absolute;
  background: url("../img/icons/belt-icon.svg") no-repeat center center;
  background-size: cover;
  width: 18px;
  height: 18px;
}

.scorecard-winner {
  color: white;
  text-align: center;
  background-color: #333333;
  padding: 10px;
  font-size: 14px;
  border-radius: 5px;
  margin: 8px 0 16px 0;
}

.table-line {
  margin: 12px 0;
}

.scorecard .line-1 {
  font-weight: bold;
  font-size: 32px;
  line-height: normal;
  margin-bottom: 4px;
}

.scorecard .line-2 {
  font-size: 18px;
  margin-bottom: 14px;
}

.scorecard .line-3 {
  color: #707070;
  font-size: 14px;
  margin-bottom: 22px;
}

.scorecard-block {
  padding: 16px 24px;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  margin-bottom: 8px;
}

@media all and (min-width: 768px) {
  .scorecard-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.scorecard-date-block {
  background-color: #333333;
  color: white;
  font-weight: bold;
  font-size: 14px;
  padding: 8px 16px;
  margin-bottom: 8px;
  margin-top: 16px;
  display: inline-block;
  border-radius: 4px;
  text-align: center;
}

.scorecard-date-block:first-of-type {
  margin-top: 0;
}

.scorecard-block .fighters {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.6;
}

.scorecard-block .title {
  font-size: 14px;
  color: #707070;
  line-height: 1.43;
}

.cd-logo img {
  width: 184px;
  height: 48px;
  display: block;
}

.cd-search-trigger {
  margin-right: 12px;
}

@media all and (min-width: 1200px) {
  .cd-logo img {
    width: 192px;
    height: 50px;
  }
}

#tfnewsearch1 {
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  opacity: 0;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  transition: 0.5s all;
}

#tfnewsearch1.active {
  opacity: 1;
  width: 100%;
}

.video-item {
  position: relative;
  padding-left: 29px;
  display: block;
}

.video-item:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  background: url("../img/icons/video-icon.svg") no-repeat center center;
  background-size: 100%;
  width: 21px;
  height: 21px;
}

.link-list-item.video-item {
  padding-left: 31px;
}

.link-list-item.video-item:before {
  top: 50%;
  transform: translate(0, -50%);
  left: 8px;
  width: 15px;
  height: 15px;
}

.link-list-item.video-item:first-of-type:before {
  top: calc(50% - 0.5em);
}

.photo-item {
  position: relative;
  padding-left: 29px;
  display: block;
}

.photo-item:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  background: url("../img/icons/camera-icon.svg") no-repeat center center;
  background-size: 100%;
  width: 21px;
  height: 21px;
}

.link-list-item.photo-item {
  padding-left: 31px;
}

.link-list-item.photo-item:before {
  top: 50%;
  left: 8px;
  transform: translate(0, -50%);
  width: 15px;
  height: 15px;
  background-size: 100%;
}

.link-list-item.photo-item:first-of-type:before {
  top: calc(50% - 0.5em);
}

.tv-icon {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url("../img/icons/tv-icon.svg") no-repeat center center;
  background-size: 100%;
  margin-right: 6px;
  position: relative;
  top: 3px;
}

.map-marker-icon {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url("../img/icons/map-pin-icon.svg") no-repeat center center;
  background-size: 100%;
  margin-right: 6px;
  position: relative;
  top: 3px;
}

.footer_social_links {
  margin-left: 24px;
  margin-top: 24px;
}

.scrolling-btn-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  position: -webkit-sticky;
  position: sticky;
  top: 77px;
  background-color: white;
  padding-top: 16px;
  z-index: 1;
}

@media all and (min-width: 768px) {
  .scrolling-btn-list {
    position: static;
  }
}

.scrolling-btn-item {
  border: 1px solid #dddddd;
  font-weight: bold;
  font-size: 12px;
  padding: 12px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 8px;
  -webkit-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
  cursor: pointer;
  margin-bottom: 16px;
}

.scrolling-btn-item:hover,
.scrolling-btn-item:focus,
.scrolling-btn-item:active,
.scrolling-btn-item.active {
  text-decoration: none;
  color: white;
  background-color: #333333;
}

.scrolling-btn-item:last-child {
  margin-right: 0;
}

.scroll-to-top {
  color: white;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.9);
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  padding: 11px 18px;
  position: fixed;
  right: 16px;
  bottom: 16px;
  z-index: 5;
  cursor: pointer;
  text-align: center;
}

.scroll-to-top img {
  display: block;
  width: 24px;
  height: 24px;
}

.mobile-line-break {
  display: block;
  height: 0.5em;
}

@media all and (min-width: 768px) {
  .mobile-line-break {
    display: none;
  }
}

#top_story_section a {
  color: #bf3714;
}

#top_story_section a:hover {
  text-decoration: underline;
}
/* Placeholders for ads */
ins.adsbygoogle,
[id^="sky-"],
[id^="leader-"],
[id^="mpu-"],
[id^="mobile-mpu-"],
[id^="mobile-banner-"],
[data-google-query-id] iframe {
  /* background-color: #ccc; */
  margin-top: 8px;
  margin-bottom: 8px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

/* [id^="sky-"] {
  width: 160px;
  height: 600px;
}

[id^="leader-"] {
  width: 728px;
  height: 90px;
}

[id^="mpu-"],
[id^="mobile-mpu"] {
  width: 300px;
  height: 250px;
}

[id^="mobile-banner"] {
  width: 320px;
  height: 50px;
} */
/* END placeholders for ads */

.clearfix:not(:last-child) {
  -webkit-margin-bottom-collapse: discard;
}

#ot-sdk-btn {
  right: 10px;
  left: auto !important;
}

.thumbnails-a .branding,
.thumbnails-d .branding {
  color: #707070 !important;
}

.hide-optanon {
  background-color: #ddd;
  border: 1px solid #aaa;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  margin: 16px 0;
  font-weight: bold;
  position: relative;
  display: none;
}

.hide-optanon p {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  text-align: center !important;
  margin: 0 15px;
}

.event-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.event-box div {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.event-box img {
  max-width: 100%;
}
